@media screen and (min-width:568px) and (max-width:598px) {

 .logo1{left: 30%;}

#about .about_top {
    height: 400px;
}

.bot {
font-size:26px;
font-weight:700
}

#catalog .row .block {
    width: 240px;
}
#catalog .row .block .image_block img {

    max-width: 245px;

}

#about .about_top {
    height: 330px;
}
#news li .image_block {

    width: 308px;
}
#news li {

    width: 300px;
}

#projects li {

    width: 340px;
}
#projects li .image_block {

    width: 260px;
}
#projects .d-carousel, #news .d-carousel {
    margin: 0 auto;
    padding: 0 30px;
    width: 380px;
}

.slides .slide .caption h6 {

    margin-left: 3px;

}
.slides .slide .caption h5 {

    margin-left: 3px;

}
.slider {
height:150px
}   

}



@media screen and (min-width:480px) and (max-width:567px) {

.logo1{left: 22%;}

#about .about_top {
    height: 400px;
}
#catalog .row .block {
    width: 200px;
}
.bot {
font-size:26px;
font-weight:700
}
#catalog .row .block .image_block img {

    max-width: 180px;

}

#about .about_top {
    height: 360px;
}
#news li .image_block {

    width: 308px;
}
#news li {

    width: 310px;
}

#projects li {

    width: 290px;
}
#projects li .image_block {

    width: 260px;
}
.slides .slide .caption h6 {

    margin-left: 3px;

}
.slides .slide .caption h5 {

    margin-left: 3px;

}
.slider {
height:240px
}
}


@media screen and (min-width:415px) and (max-width:479px) {

.bot {
font-size:26px;
font-weight:700
}
.slider {
height:200px
}
.slides .slide .caption h6 {

    margin-left: 10px;

}
.slides .slide .caption h5 {

    margin-left: 10px;

}
.logo1{left: 20%;}
#about .about_top {
    height: 400px;
}
#news li .image_block {

    width: 308px;
}
#news li {

    width: 300px;
}
#catalog .row .block {

    width: 170px;
}
#catalog .row .block .image_block img {

    max-width: 150px;
height: 130px;
}
#projects li .image_block {

    width: 260px;
}
#projects li .image_block img {
    height: 250px;
    width: 260px;
}
#projects li {

    width: 300px;
}
#projects h2 {

    font-size: 22px;

}
}



@media screen and (min-width:599px) and (max-width:667px) {
.bot {
font-size:26px;
font-weight:700
}

.slider {
height:150px
}
#about .about_top {
    height: 300px;
}

.slides .slide .caption h6 {

    margin-left: 10px;

}
.slides .slide .caption h5 {

    margin-left: 10px;

}
#projects li .image_block img {
    height: 185px;
    width: 250px;
}
#projects li .image_block {

    height: 170px;

    width: 220px;
}
.ramka-img {
width: 49%;
}
#catalog .row .block {

    width: 260px;
}
#catalog .row .block {

    width: 260px;
}
#catalog .row .block .image_block {

    width: 250px;
}
#projects li, #news li {

    width: 380px;
}


}

@media screen and (min-width:668px) and (max-width:736px) {
.bot {
font-size:26px;
font-weight:700
}

.slider {
height:200px
}
#about .about_top {
    height: 250px;
}

.slides .slide .caption h6 {

    margin-left: 10px;

}
.slides .slide .caption h5 {

    margin-left: 10px;

}
#projects li .image_block img {
    height: 185px;
    width: 250px;
}
#projects li .image_block {

    height: 170px;

    width: 220px;
}
.ramka-img {
width: 49%;
}
}


@media screen and (min-width:737px) and (max-width:767px) {
.bot {
font-size:26px;
font-weight:700
}

.slider {
height:200px
}
#about .about_top {
    height: 250px;
}

.slides .slide .caption h6 {

    margin-left: 10px;

}
.slides .slide .caption h5 {

    margin-left: 10px;

}
#projects li .image_block img {
    height: 185px;
    width: 250px;
}
#projects li .image_block {

    height: 170px;

    width: 220px;
}
.ramka-img {
width: 49%;
}



}

@media screen and (min-width:768px) and (max-width:800px) {

.logo1{left: 33%;}
#projects li .image_block img {

    width: 230px;
}
#projects li .image_block {

    width: 220px;
}
#about .about_top {
    height: 250px;
}
.slider {
    height: 240px;

}
.slides .slide .caption h6 {

    margin-left: 15px;

}
.slides .slide .caption h5 {

    margin-left: 15px;

}
#catalog .row .block {

    width: 220px;
}
}

@media screen and (min-width:881px) and (max-width:959px) {

	#about .about_bottom p {
    font-size: 24px;
  
}
#projects {height: 480px;}
#footer .item {
    margin-right: 50px;
}

#footer .social_block {

    right: 60px;

}
#about .about_top {
    height: 280px;
}

h1 {
    font-size: 17px;
}
.logo1{left: 33%;}
}






@media screen and (min-width:981px) and (max-width:1024px) {

	#about .about_bottom p {
    font-size: 24px;
  
}
.ramka-img {
width: 49%;
}
#projects {height: 480px;}
#footer .item {
    margin-right: 50px;
}

#footer .social_block {

    right: 90px;

}
#header .info_module {
    margin-left: 30px;
}

}




@media screen and (min-width:385px) and (max-width:414px) {
#header .logo1 {
width:330px
}

.bot {
font-size:26px;
font-weight:700
}

#about .about_top {
height:440px
}

.slider {
height:200px
}

.slides .slide .caption h5 {
margin-left:10px
}

.slides .slide .caption h6 {
margin-left:10px
}

h1 {
font-size:20px
}

#catalog .row .block {
width:320px
}

#catalog .row .block .image_block img {
max-width:210px
}

#catalog .row .block .image_block {
width:300px
}

#news li .image_block {
width:240px
}
#news li {

    width: 300px;
}
#news li h3 a {

    font-size: 18px;

}

#projects li .image_block {
width:220px
}

#projects li {

    width: 290px;
}

#projects h2 {
font-size:19px
}

.title_block h1 {
font-size:20px
}
}


@media screen and (min-width:376px) and (max-width:384px) {
#header .logo1 {
width:310px
}

.bot {
font-size:23px;
font-weight:700
}

#about .about_top {
height:460px
}

.slider {
height:200px
}

.slides .slide .caption h5 {
margin-left:10px
}

.slides .slide .caption h6 {
margin-left:10px
}

h1 {
font-size:24px
}

#catalog .row .block {
width:310px
}

#catalog .row .block .image_block img {
max-width:210px
}

#catalog .row .block .image_block {
width:290px
}

#news li .image_block {
width:240px
}

#projects li .image_block {
width:215px
}

#projects h2 {
font-size:21px
}

.title_block h1 {
font-size:20px
}
}

@media screen and (min-width:360px) and (max-width:375px) {
.slides .slide .caption h5 {
margin-left:-20px
}

#projects li .image_block {
margin-left:25px
}

#projects li .image_block img,#news li .image_block {
height:auto;
width:210px
}

#about {
margin-bottom:0
}

#header .logo1 {
width:290px
}

h1 {
font-size:22px
}

.title_block h1 {
font-size:20px
}

.news_page img {
max-width:100%
}

.news_page {
padding:0 0 10px
}

.left_menu ul li a {
font-size:14px
}

#projects h2 {
font-size:20px
}

.slider {
max-height:230px
}

#about .about_top {
max-height:460px
}

#footer .social_block {
bottom:55px;
left:33%;
position:absolute;
width:98%
}

#footer {
background-size:cover;
height:200px
}

.bot {
font-size:23px;
font-weight:700
}

#catalog .row .block {
height:365px;
margin:0 10px 10px;
overflow:hidden;
padding:15px 25px;
position:relative;
width:275px
}

#wrapper {
max-width:310px;
min-width:200px
}

.inner {
width:100%
}

#header .search_module {
width:100%;
float:none
}

#header .search_module .search_drop_button {
background:url(../img/search_drop.png) no-repeat;
width:41px;
height:43px;
display:block;
position:absolute;
cursor:pointer;
right:10px;
top:70px
}

#header .search_module .search_block {
width:100%;
left:0;
padding:40px 0;
background:#f7f6f6;
top:135px;
position:absolute;
display:none;
z-index:100
}

#header .search_module .inputbox {
margin:0 auto
}

#header .search_module .search_button {
top:49px;
left:50%;
margin-left:90px
}

.slides .slide .caption h6 {
margin-left:-20px
}

.slider {
height:250px
}

.slides .slide .caption {
top:40px;
left:33px
}

.slides .slide .caption h2 {
font-size:22px;
line-height:24px;
width:170px
}

.slides .slide img {
height:220px!important;
width:auto!important
}

.slides .slide .caption .link {
font-size:25px;
line-height:25px;
margin-top:35px
}

.slides .slide .caption .link span {
font-size:15px
}

.slides .slidesjs-container {
height:250px!important
}

#services h2 {
color:#333;
margin-bottom:25px;
padding-bottom:0;
font-size:26px;
line-height:28px
}

#services h2:after {
display:none
}

#services .row {
margin:0
}

#services .row .block {
float:none;
margin:0 auto;
width:98%
}

#services .row .block .image_block {
display:block;
height:auto;
padding:25px 0;
width:100%
}

#services {
margin-bottom:20px
}

#services2 .row .block {
width:100%;
display:block;
margin-bottom:20px
}

#services2 .row .block .line {
display:none
}

#services2 .row .block img {
display:inline-block;
vertical-align:top
}

#services2 .row .block h3 {
display:block;
vertical-align:top;
margin-left:20px;
margin-top:15px
}

#services2 .row .block p {
padding-top:12px;
min-height:auto;
margin-bottom:10px
}

#services2 .text_block {
margin-bottom:40px
}

#services2 h2 {
padding-bottom:30px;
margin-bottom:0;
font-size:28px
}

#services2 h2:after {
display:none
}

#about .about_top {
height:590px
}

#about .about_top h2 {
padding-bottom:0;
margin-bottom:15px;
padding-top:30px!important
}

#about .about_top h2:after {
display:none
}

#about .about_top p {
line-height:18px;
padding:0 10px;
text-align:justify
}

#about .about_bottom p {
margin:0;
font-size:22px;
float:none;
text-align:center
}

#about .about_bottom p span {
display:block;
font-size:30px;
padding-bottom:10px
}

#about .about_bottom a {
float:none;
text-align:center;
margin:15px auto 0;
width:200px;
height:40px;
background:#fff;
position:relative;
color:#825A2C;
border-radius:3px;
line-height:40px
}

#about {
margin-bottom:50px
}

#catalog h2:after {
display:none
}

#catalog h2 {
font-size:20px;
line-height:20px;
padding-bottom:0;
margin-bottom:30px
}

#projects li,#news li {
width:240px;
margin:0;
height:440px
}

#projects li .image_block,#news li .image_block {
width:200px;
height:auto
}

#projects li .image_block img,#news li .image_block {
width:240px;
height:200px
}

#projects .d-carousel,#news .d-carousel {
padding:0 30px;
width:200px;
margin:0 auto
}

#projects .jcarousel-prev {
left:-30px;
top:50px
}

#news .jcarousel-prev {
left:-20px;
top:80px
}

#projects .jcarousel-next {
right:-30px;
top:50px
}

#news .jcarousel-next {
right:-20px;
top:80px
}

#partners h2,#news h2 {
font-size:28px;
margin:0;
padding-bottom:20px
}

#partners h2:after,#news h2:after {
display:none
}

.category .item .text_block .buttons_block a {
padding:0 7px
}

.contact_page .row .block {
text-align:center;
width:98%;
margin:0 auto 20px
}

.contact_page .row .block .image_block {
float:none;
margin:0 auto 10px
}

#footer {
background-size:cover;
height:200px
}
}

@media screen and (min-width:320px) and (max-width:359px) {
.bot {
font-size:19px;
font-weight:700
}

.slider {
max-height:200px
}

.slides .slide .caption {
left:10px;
top:30px
}

.slides .slide .caption h5 {
margin-left:0
}

.slides .slide .caption h6 {
margin-left:0
}

h1 {
font-size:22px
}

#about .about_top {
height:530px
}

#catalog .row .block {
width:250px
}

#catalog .row .block .image_block {
width:250px
}

#projects li .image_block img,#news li .image_block {
margin-bottom:20px;
width:240px
}

#news li .image_block {
width:235px
}

#projects li .image_block {
border:2px solid #ccc;
border-radius:6px;
height:215px;
margin-bottom:15px;
margin-left:15px;
overflow:hidden;
position:relative;
width:210px
}

#projects h2 {
font-size:18px
}

.title_block h1 {
font-size:20px
}
}

@media screen and (min-width:1800px) {
.slides {
height:auto!important
}

.slides .slidesjs-container {
height:auto!important
}

.slides .slide img {
height:auto!important;
width:100%!important
}
}

@media screen and (max-width:1200px) {
.question_service {
margin:0 0 20px;
width:95%
}

.serv_page {
padding:10px
}
}

@media screen and (min-width:1100px) and (max-width:1200px) {
body {
max-width:1200px;
min-width:1100px
}

#wrapper {
max-width:1200px;
min-width:1100px
}

.inner {
width:100%
}

#header .info_module {
margin-left:60px
}

#header .info_module .block {
margin-right:60px
}

#header .info_module .block3 {
margin-right:0
}

#footer .footmenu ul li a {
padding-left:15px;
padding-right:16px
}

#services .row .block {
width:210px
}

#services .row .block p {
padding:0 8px
}

#services .row .block .image_block {
width:210px
}

#services .row .block .image_block img {
max-width:210px
}

#services {
margin-bottom:60px
}

#catalog .row .block {
width:198px
}

#catalog .row .block .image_block {
width:198px
}

#catalog .row .block .image_block img {
max-width:210px
}

#catalog .row .block p {
padding:0 5px
}

#projects li,#news li {
margin-right:80px;
margin-left:30px
}

#projects .d-carousel,#news .d-carousel {
padding:0 120px
}

#footer .item .block {
margin-right:50px
}
}

@media screen and (min-width:1030px) and (max-width:1100px) {
body {
max-width:1100px;
min-width:1030px;
overflow-x:hidden
}

#wrapper {
max-width:1100px;
min-width:1030px
}

.inner {
width:100%
}

#header .info_module {
margin-left:60px
}

#header .info_module .block {
margin-right:60px
}

#header .info_module {
margin-left:90px
}

#header .info_module .block {
margin-right:90px
}

#header .info_module .block2 {
display:none
}

#header .info_module .block p.hidden {
display:block
}

#services .row .block {
width:300px;
margin-right:27px;
margin-bottom:30px;
height:310px
}

#services .row .block .image_block {
width:300px;
height:140px
}

#services .row .block .image_block img {
max-width:300px;
max-height:140px
}

#services {
margin-bottom:60px
}

#services2 .row .block p {
min-height:150px
}

#about .about_bottom p {
margin:0
}

#about .about_bottom a {
margin:0
}

#footer .item .block {
margin-right:0;
float:none;
margin-bottom:11px
}

#footer .item .block p span,#footer .item .block p a,#footer .item .block p em {
display:inline-block;
vertical-align:top;
margin:0
}

#footer .item {
margin-right:160px
}

#footer .social_block {
float:none;
position:absolute;
right:10px;
top:48px
}
}

@media screen and (min-width:800px) and (max-width:1030px) {
body {
max-width:1030px;
min-width:800px;
overflow-x:hidden
}
h1 {

    font-size: 21px;

}

#wrapper {
max-width:1030px;
min-width:800px
}

.inner {
width:100%
}

#header .info_module {
margin-left:50px
}

#header .info_module .block {
margin-right:50px
}

#header .info_module .block2 {
display:none
}

#header .info_module .block p.hidden {
display:block
}

.slider {
height:360px
}

.slides .slide img {
height:auto;
width:auto!important
}

.slides .slide .caption h2 {
font-size:50px
}

.slides .slide .caption .link {
margin-top:40px
}

#services .row {
margin-right:-170px
}

#services .row .block {
width:300px;
margin-right:27px;
margin-bottom:30px;
height:310px
}

#services .row .block .image_block {
width:300px;
height:140px
}

#services .row .block .image_block img {
max-width:300px;
max-height:140px
}

#services {
margin-bottom:50px
}

#services2 .row .block p {
min-height:150px
}

#about .about_bottom p {
margin:0;

}

#about .about_bottom a {
margin:0
}

#about {
margin-bottom:60px
}

#projects .d-carousel,#news .d-carousel {
width:730px;
padding:0 40px;
margin:0 auto
}
#news li .image_block {

    width: 318px;
}
#projects li .image_block {

    width: 280px;
}
.navbar {
    min-height: auto;

}
#projects li {

    width: 315px;
}
#projects li {

}
#news li {

    width: 310px;
}

#footer .item .block {
margin-right:0;
float:none;
margin-bottom:11px
}

#footer .item .block p span,#footer .item .block p a,#footer .item .block p em {
display:inline-block;
vertical-align:top;
margin:0
}

#footer .item {
margin-right:100px
}

#footer .social_block {
float:none;
position:absolute;

top:48px
}
}

@media screen and (min-width:800px) and (max-width:880px) {
#footer .item {
margin-right:60px
}
}

@media screen and (min-width:800px) and (max-width:940px) {
#header .search_module {
float:none;
margin:0 auto;
clear:both;
padding-top:20px;
overflow:hidden;
width:320px
}

#header .search_module .inputbox {
background:url(../img/search_input_320.png) no-repeat;
width:300px
}

#header .search_module .search_button {
top:29px
}

#services .row {
margin-right:-70px
}

#services .row .block {
width:250px;
margin-right:15px;
margin-bottom:30px;
height:310px
}

#services .row .block .image_block {
width:250px;
height:140px
}

#services .row .block .image_block img {
max-width:250px;
max-height:140px
}



#about .about_bottom p {
margin:0;
font-size:26px;
float:none;
text-align:center
}

#about .about_bottom p span {
display:block;
padding-bottom:10px
}

#about .about_bottom a {
float:none;
text-align:center;
margin:25px auto 0;
width:200px;
height:40px;
background:#fff;
position:relative;
color:#825A2C;
border-radius:3px;
line-height:40px
}

#about {
margin-bottom:60px
}

#catalog .row {
margin-right:-70px
}

.form_block form .form_row textarea {
font-size:11px!important
}

#footer .footmenu ul li a {
font-size:10px
}
}

@media screen and (max-width:800px) {
.title_block {
text-align:center
}

.title_block .breadcrumbs ul li {
float:none;
display:inline-block;
vertical-align:top;
margin:0 3px
}

.sidebar {
display:block;
width:100%;
position:relative;
z-index:300;
padding:0;
margin-bottom:15px
}

.content {
width:100%;
display:block
}

.projects_page {
padding-top:30px
}

.contact_page .row .block {
width:44%;
padding-left:4%;
display:inline-block;
vertical-align:top;
margin-bottom:20px;
float:none
}

.contact_page .map_block {
width:92%;
margin:0 auto 30px;
float:none
}

.contact_page .form_block {
float:none;
width:92%;
margin:0 auto;
height:auto;
padding-bottom:30px
}

.form_block form .form_row textarea {
height:130px!important
}

#subfooter {
height:464px
}





#footer .item .block.sk_block {
display:none
}

#footer .cont_items {
position:absolute;
width:90%;
margin-left:5%;
bottom:60px
}

#footer .item {
float:none
}

#footer .item .block {
float:none;
margin-bottom:17px
}

#footer .item .block p span,#footer .item .block p a,#footer .item .block p em {
display:inline-block;
vertical-align:top;
margin:0
}

#footer .item .block p img {
margin-right:11px
}

#footer .item .block p a {
text-decoration:underline
}

#footer .item .block p a:hover {
text-decoration:none
}

#footer .footmenu {
width:96%;
margin:20px auto 0
}

#footer .footmenu ul {
margin:0;
padding:0
}

#footer .footmenu ul li {
width:33%;
padding:0;
margin:0 0 20px
}

#footer .footmenu ul li a {
border:none;
font-size:16px;
padding:0;
margin:0
}

#footer .footmenu ul li.hidden {
display:none
}

.content {
overflow:visible
}

.content {
clear:both
}
}

@media screen and (max-width:600px) {
.category .item {
text-align:center
}

.category .item .image_block {
float:none;
width:98%;
height:auto;
margin:0 auto 10px
}

.category .item .image_block a {
display:block;
width:100%;
height:auto
}

.category .item .image_block img {
width:100%;
max-width:100%;
height:auto;
max-height:none
}

.category .item .text_block h2 {
font-size:20px;
line-height:24px
}

.category .item .text_block p {
font-size:16px;
line-height:20px
}

.category .item .text_block .price {
font-size:25px;
line-height:30px;
padding:7px 0
}

.category .item .text_block .buttons_block a {
float:none;
display:inline-block;
margin:0 5px;
vertical-align:top
}

.category .item .text_block .buttons_block a.more {
margin:0
}

.category .pagination ul li.back,.category .pagination ul li.next {
display:none
}

.projects_page {
padding-top:30px;
text-align:center
}

.projects_page .item .image_block {
float:none;
width:98%;
height:auto;
margin:0 auto 30px
}

.projects_page .item .image_block a {
display:block;
width:100%;
height:auto
}

.projects_page .item .image_block img {
width:100%;
max-width:100%;
height:auto;
max-height:none;
margin-bottom:-3px
}

.projects_page .item .text_block h3 {
font-size:20px;
line-height:24px
}

.projects_page .item .text_block p {
font-size:16px;
line-height:20px
}

.serv_page .item .image_block {
float:none;
margin:0 auto 30px
}

.serv_page .item .text_block {
width:98%;
margin:0 auto;
height:auto;
padding-bottom:20px
}

.serv_page .item .text_block a {
font-size:20px;
line-height:24px;
text-align:center;
text-decoration:none
}

.detail_page h2 {
text-align:center;
margin-bottom:35px
}

.detail_page .slider_block {
float:none;
margin:0 auto;
padding:0
}

.detail_page .desq_block {
padding-top:15px;
text-align:center;
width:98%;
margin:0 auto
}

.detail_page .desq_block .nal {
position:relative;
margin:0 auto 20px
}

.detail_page .desq_block .docs .doc,.detail_page .desq_block .docs p {
width:280px;
margin:0 auto 10px;
text-align:left!important
}

.detail_page .desq_block .docs p {
text-indent:-25px;
padding-bottom:10px
}

.detail_page .desq_block .buttons_block a {
float:none;
display:inline-block;
vertical-align:top;
margin:0 4px
}

.detail_page .full_desq {
width:98%;
margin:0 auto
}

.form_block form .form_row textarea {
height:130px!important
}

.form_modal .form_block {
width:98%;
margin:0 auto;
height:auto;
padding-bottom:20px
}

.content {
clear:both
}
}

@media screen and (min-width:650px) and (max-width:800px) {
body {
max-width:800px;
min-width:650px;
overflow-x:hidden
}

#wrapper {
max-width:800px;
min-width:650px
}

.inner {
width:100%
}

#header .logo {
left:50%;
margin-left:-80px;
position:absolute;
top:70px
}

#header .search_module {
position:absolute;
float:none;
right:20px;
top:80px;
margin-top:0;
z-index:3;
width:320px
}

#header .search_module .inputbox {
background:url(../img/search_input_320.png) no-repeat;
width:300px
}



.slides .slide .caption {
top:30px;
width:100%;
left:33px
}

.slides .slide .caption h2 {
font-size:48px
}

.slides .slide img {
height:400px!important;
width:auto!important
}

.slides .slidesjs-container {
height:400px!important
}

.slides {
height:400px!important;
margin-bottom:40px
}

#services .row {
margin-right:-4%
}

#services .row .block {
width:47%;
margin-right:3px;
margin-bottom:3px;
height:auto;
padding-bottom:80px;
min-height:230px
}

#services .row .block .image_block {
height:115px;
padding-top:10px;
display:block;
width:100%
}

#services .row .block .image_block img {
max-height:115px
}

#services {
margin-bottom:30px
}



#about .about_top h2 {
padding-bottom:0
}

#about .about_top h2:after {
display:none
}

#about .about_bottom p {
margin:0;
font-size:28px;
float:none;
text-align:center
}

#about .about_bottom p span {
display:block;
padding-bottom:10px
}

#about .about_bottom a {
float:none;
text-align:center;
margin:35px auto 0;
width:200px;
height:40px;
background:#fff;
position:relative;
color:#825A2C;
border-radius:3px;
line-height:40px
}

#about {
margin-bottom:45px
}

#projects li,#news li {
width:240px;
margin-left:10px;
margin-right:18px
}



#news li .image_block {
display:block;
width:268px
}

#projects .d-carousel,#news .d-carousel {
width:590px;
padding:0 30px;
margin:0 auto
}

#projects .jcarousel-prev {
left:-30px;
top:70px
}

#news .jcarousel-prev {
left:-20px;
top:80px
}

#projects .jcarousel-next {
right:-30px;
top:70px
}

#news .jcarousel-next {
right:-20px;
top:80px
}
}

@media screen and (min-width:500px) and (max-width:650px) {
body {
max-width:650px;
min-width:500px;
overflow-x:hidden
}

#wrapper {
max-width:650px;
min-width:500px
}

.inner {
width:100%
}

#header .search_module {
position:absolute;
float:none;
right:20px;
top:80px;
margin-top:0
}





.slides .slide .caption .link {
font-size:48px;
line-height:48px;
margin-top:30px
}

.slides .slide .caption .link span {
font-size:24px
}

.slides .slidesjs-container {
height:400px!important
}

.slides {
height:400px!important;
margin-bottom:35px
}

#services .row {
margin-right:-4%
}

#services .row .block {
width:47%;
margin-right:3px;
margin-bottom:3px;
height:auto;
padding-bottom:80px;
min-height:250px
}

#services .row .block .image_block {
height:115px;
padding-top:10px;
display:block;
width:100%
}

#services .row .block .image_block img {
max-height:115px
}

#services h2 {
color:#333;
margin-bottom:25px;
padding-bottom:0;
font-size:30px;
line-height:32px
}

#services h2:after {
display:none
}

#services {
margin-bottom:30px
}

#services2 .row .block {
width:100%;
display:block;
margin-bottom:20px
}

#services2 .row .block .line {
display:none
}

#services2 .row .block img {
display:inline-block;
vertical-align:top
}

#services2 .row .block h3 {
display:inline-block;
vertical-align:top;
margin-left:20px;
margin-top:15px
}

#services2 .row .block p {
padding-top:12px;
min-height:auto;
margin-bottom:-25px
}

#services2 .text_block {
margin:40px
}

#services2 h2 {
padding-bottom:30px;
margin-bottom:0;
font-size:28px
}

#services2 h2:after {
display:none
}


#about .about_top h2 {
padding-bottom:0
}

#about .about_top h2:after {
display:none
}

#about .about_top p {
line-height:20px
}

#about .about_bottom p {
margin:0;
font-size:28px;
float:none;
text-align:center
}

#about .about_bottom p span {
display:block;
padding-bottom:10px
}

#about .about_bottom a {
float:none;
text-align:center;
margin:35px auto 0;
width:200px;
height:40px;
background:#fff;
position:relative;
color:#825A2C;
border-radius:3px;
line-height:40px
}

#about {
margin-bottom:45px
}

#catalog h2:after {
display:none
}

#catalog h2 {
font-size:26px;
line-height:26px;
padding-bottom:0;
margin-bottom:30px
}

#projects li,#news li {
height:450px;
margin-right:1px;
margin-left:15px
}

#projects li .image_block,#news li .image_block {
height:auto;
display:block
}

#projects li .image_block img,#news li .image_block img {

height:auto
}


#news li .image_block img {
height:190px;
width:190px
}



#projects .jcarousel-prev {
left:-30px;
top:50px
}

#news .jcarousel-prev {
left:-20px;
top:80px
}

#projects .jcarousel-next {
right:-30px;
top:50px
}

#news .jcarousel-next {
right:-20px;
top:80px
}

.contact_page .row .block {
text-align:center
}

.contact_page .row .block .image_block {
float:none;
margin:0 auto 10px
}
}

@media screen and (min-width:400px) and (max-width:500px) {
body {
max-width:500px;
min-width:400px;
overflow-x:hidden
}

#wrapper {
max-width:500px;
min-width:400px
}

.inner {
width:100%
}

#header .search_module {
width:100%;
float:none
}

#header .search_module .search_drop_button {
background:url(../img/search_drop.png) no-repeat;
width:41px;
height:43px;
display:block;
position:absolute;
cursor:pointer;
right:20px;
top:75px
}

#header .search_module .search_block {
width:100%;
left:0;
padding:40px 0;
background:#f7f6f6;
top:135px;
position:absolute;
display:none;
z-index:100
}

#header .search_module .inputbox {
background:url(../img/search_input_320.png) no-repeat;
width:300px;
margin:0 auto
}

#header .search_module .search_button {
top:49px;
left:50%;
margin-left:130px
}



.slides .slide .caption {
top:40px;
left:33px
}

.slides .slide .caption h2 {
font-size:35px;
line-height:40px;
width:300px
}

.slides .slide img {
height:300px!important;
width:auto!important
}

.slides .slide .caption .link {
font-size:48px;
line-height:48px;
margin-top:30px
}

.slides .slide .caption .link span {
font-size:24px
}

.slides .slidesjs-container {
height:300px!important
}

.slides {
height:300px!important;
margin-bottom:35px
}

#services h2 {
color:#333;
margin-bottom:25px;
padding-bottom:0;
font-size:30px;
line-height:32px
}

#services h2:after {
display:none
}

#services .row {
margin-right:-4%
}

#services .row .block {
width:47%;
margin-right:3px;
margin-bottom:3px;
height:auto;
padding-bottom:80px;
min-height:260px
}

#services .row .block .image_block {
height:115px;
padding-top:10px;
display:block;
width:100%
}

#services .row .block .image_block img {
max-height:115px
}

#services {
margin-bottom:30px
}

#services2 .row .block {
width:100%;
display:block;
margin-bottom:20px
}

#services2 .row .block .line {
display:none
}

#services2 .row .block img {
display:inline-block;
vertical-align:top
}

#services2 .row .block h3 {
display:inline-block;
vertical-align:top;
margin-left:20px;
margin-top:15px
}

#services2 .row .block p {
padding-top:12px;
min-height:auto;
margin-bottom:-5px
}

#services2 .text_block {
padding:10px
}

#services2 h2 {
padding-bottom:30px;
margin-bottom:0;
font-size:28px
}

#services2 h2:after {
display:none
}



#about .about_top h2 {
padding-bottom:0
}

#about .about_top h2:after {
display:none
}

#about .about_top p {
line-height:18px;
padding:0 20px
}

#about .about_bottom p {
margin:0;
font-size:28px;
float:none;
text-align:center
}

#about .about_bottom p span {
display:block;
padding-bottom:10px
}

#about .about_bottom a {
float:none;
text-align:center;
margin:25px auto 0;
width:200px;
height:40px;
background:#fff;
position:relative;
color:#825A2C;
border-radius:3px;
line-height:40px
}

#about {
margin-bottom:50px
}

#catalog h2:after {
display:none
}

#catalog h2 {
font-size:26px;
line-height:26px;
padding-bottom:0;
margin-bottom:30px
}



#projects .d-carousel,#news .d-carousel {
padding:0 30px;
width:350px;
margin:0 auto
}

#projects .jcarousel-prev {
left:-30px;
top:110px
}

#news .jcarousel-prev {
left:-20px;
top:80px
}

#projects .jcarousel-next {
right:-30px;
top:110px
}

#news .jcarousel-next {
right:-20px;
top:80px
}

.contact_page .row .block {
text-align:center
}

.contact_page .row .block .image_block {
float:none;
margin:0 auto 10px
}

.form_block form .form_row textarea {
height:130px!important
}
}

@media screen and (min-width:310px) and (max-width:400px) {
body {
max-width:400px;
min-width:300px;
overflow-x:hidden
}

#wrapper {
max-width:400px;
min-width:300px
}

.inner {
width:100%
}

#header .search_module {
width:100%;
float:none
}

#header .search_module .search_drop_button {
background:url(../img/search_drop.png) no-repeat;
width:41px;
height:43px;
display:block;
position:absolute;
cursor:pointer;
right:20px;
top:75px
}

#header .search_module .search_block {
width:100%;
left:0;
padding:40px 0;
background:#f7f6f6;
top:135px;
position:absolute;
display:none;
z-index:100
}

#header .search_module .inputbox {
background:url(../img/search_input_320.png) no-repeat;
width:300px;
margin:0 auto
}

#header .search_module .search_button {
top:49px;
left:50%;
margin-left:130px
}

.slides .slide .caption h2 {
font-size:35px;
line-height:40px;
width:300px
}

.slides .slide img {
height:220px!important;
width:auto!important
}

.slides .slide .caption .link {
font-size:30px;
line-height:30px;
margin-top:25px
}

.slides .slide .caption .link span {
font-size:18px
}

.slides .slidesjs-container {
height:300px!important
}

.slides {
height:300px!important;
margin-bottom:35px
}

#services h2 {
color:#333;
margin-bottom:25px;
padding-bottom:0;
font-size:26px;
line-height:28px
}

#services h2:after {
display:none
}

#services .row {
margin-right:0
}

#services .row .block {
width:98%;
float:none;
margin:0 auto;
height:auto;
text-align:left!important;
padding-bottom:14px
}

#services .row .block .image_block {
height:115px;
display:block;
width:135px;
float:left;
margin-left:20px
}

#services .row .block .image_block img {
max-width:80px;
max-height:none!important
}

#services .row .block a.more {
position:static;
margin-left:155px;
text-align:center!important;
margin-top:11px
}

#services .row .block p {
padding:0
}

#services .row .block h3 {
padding-top:20px
}

#services {
margin-bottom:30px
}

#services2 .row .block {
width:100%;
display:block;
margin-bottom:20px
}

#services2 .row .block .line {
display:none
}

#services2 .row .block img {
display:inline-block;
vertical-align:top
}

#services2 .row .block h3 {
display:inline-block;
vertical-align:top;
margin-left:20px;
margin-top:15px
}

#services2 .row .block p {
padding-top:12px;
height:100%;
margin-bottom:5px
}

#services2 .text_block {
margin:20px
}

#services2 h2 {
padding-bottom:30px;
margin-bottom:0;
font-size:28px
}

#services2 h2:after {
display:none
}

#about .about_top h2 {
padding-bottom:0;
padding-top:30px!important
}

#about .about_top h2:after {
display:none
}

#about .about_top p {
line-height:18px;
padding:0 20px
}

#about .about_bottom p {
margin:0;
font-size:22px;
float:none;
text-align:center
}

#about .about_bottom p span {
display:block;
font-size:30px;
padding-bottom:10px
}

#about .about_bottom a {
float:none;
text-align:center;
margin:15px auto 0;
width:200px;
height:40px;
background:#fff;
position:relative;
color:#825A2C;
border-radius:3px;
line-height:40px
}

#about {
margin-bottom:20px
}

#catalog .row .block h3 {
padding-top:20px;
margin-left:155px
}

#catalog .row .block .price {
margin-left:155px;
margin-bottom:10px
}

#catalog h2:after {
display:none
}

#catalog h2 {
font-size:23px;
line-height:20px;
padding-bottom:0;
margin-bottom:30px
}

#partners h2 {
font-size:28px;
margin:0;
padding-bottom:20px
}

#partners h2:after {
display:none
}

#projects li,#news li {
width:240px;
margin:0;
height:460px
}

#projects .d-carousel,#news .d-carousel {
padding:0 30px;
width:300px;
margin:0 auto
}

#projects .jcarousel-prev {
left:-30px;
top:80px
}

#news .jcarousel-prev {
left:-30px;
top:80px
}

#projects .jcarousel-next {
right:-30px;
top:80px
}

#news .jcarousel-next {
right:-20px;
top:80px
}

.contact_page .row .block {
text-align:center;
width:98%;
margin:0 auto 20px
}

.contact_page .row .block .image_block {
float:none;
margin:0 auto 10px
}

.form_block form .form_row label {
float:none!important;
margin-bottom:15px!important;
margin-top:0!important;
margin-left:2px!important
}

.form_block form .form_row .inputbox,.form_block form .form_row textarea {
width:95%!important;
margin:0 auto!important;
float:none!important
}

.form_block form .form_row textarea {
height:130px!important
}

.modal_service {
width:99%
}
}

@media screen and (max-width:470px) {
#subfooter {
height:510px
}

#footer .item .block.sk_block {
display:none
}

#footer .cont_items {
bottom:150px;
margin-left:4%;
position:absolute;
width:98%
}

#footer .item {
float:none
}

#footer .item .block {
float:none;
margin-bottom:6px
}

#footer .item .block p span,#footer .item .block p a,#footer .item .block p em {
display:inline;
vertical-align:top;
margin:0
}

#footer .item .block p {
white-space:nowrap
}

#footer .item .block p img {
margin-right:11px
}

#footer .item .block p a {
text-decoration:underline
}

#footer .item .block p a:hover {
text-decoration:none
}

#footer .footmenu {
width:96%;
margin:20px auto 0
}

#footer .footmenu ul {
margin:0;
padding:0
}

#footer .footmenu ul li {
width:50%;
padding:0;
margin:0 0 20px
}

#footer .footmenu ul li a {
border:none;
font-size:13px;
padding:0;
margin:0
}

#footer .footmenu ul li.hidden {
display:none
}
}